data: 
  type: bubble_table
  results_label:
    title: 結果
  results:
        header: |
          デベロッパーに聞いた、デベロッパーの満足度アップにつながる変更点上位
        color: '#6FDAC9'
        rows: 
            - "自動化の促進"
            - "コラボレーションの改善"
            - "賃金の引き上げ"
            - "AIアシスタントの使用"
            - "リモートワークやハイブリッドワークなど、より柔軟な働き方"
        data: 
            自動化の促進: 27
            コラボレーションの改善: 24
            賃金の引き上げ: 24
            aiアシスタントの使用: 23
            リモートワークやハイブリッドワークなど、より柔軟な働き方: 22